div.autocomplete {
  position:absolute;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
}
div.autocomplete ul {
  list-style-type:disc;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
	display:block;
	margin:0;
	padding:2px;
	cursor:pointer;
	font-size: 8pt;
	font-family: Verdana, Sans-Serif;
	overflow: hidden;
	width:auto;
}
